[Startup]
EnableLangDlg=Y
AppName=BCR
ProductGUID=94E73CA7-027B-4F3D-9E2A-9FEE4F7DD9C5
CompanyName=Hotcardtech
CompanyURL=http://www.Hotcardtech.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=9
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0816
key8=0x000a
RequireExactLangMatch=0x0804,0x0404
